@charset "utf-8";
p {text-align:justify}
.container footer .row.footer-logos div {float: left; width: 25%}
div.page-header h1.lead.mobileVisible {display:none;}
footer a.telefono-safari {color: #fff!important;}
@media (max-width:1200px) { 
.gpartner {display:none};
}
/*nexus*/

/*tablet*/
@media (min-width:768px) and (max-width:990px) { 
#c-header .col-md-4.c-header-logo {	float:left;}
#c-header .col-md-4.c-header-social{float:left;}
#c-header .col-md-4.c-header-datos {width:230px; float:right}
#c-formulario.col-md-3.col-sm-12.c-form-mobile {float:left; margin-top:20px; position:relative}
h1.bkg-titulo,
h2.bkg-titulo {
	background:none;
	color:#333;
	padding-left:0px;
}
.jumbotron {display:none;}
div.page-header h1.lead.mobileVisible {display:block;}
.gpartner {display:none}
/*------------*/
footer .foo-links,
footer .foo-redes,
footer .foo-afip {display:none;	}
footer .foo-logo,
footer .foo-datos {float:left; margin-right:10px; width:48%}
footer a.telefono-safari {color: #fff!important; font-size:16px}

}
/*mobile*/
@media screen and (max-width: 767px) {
div.page-header h1.lead.mobileVisible {display:block;}
.mobilehide {display:none}
/*-- General --*/
.gpartner {display:none}
h1 {font-size:34px;}
h1.bkg-titulo,
h2.bkg-titulo {
    -moz-box-sizing: content-box;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #333333;
    font-size: 22px;
    padding-left: 0;
	padding-right: 0;
    width: 100%;
	height:auto;
}
.bkg-titulo-exito {
	color: #333;
	font-size: 20px;
	padding: 0px;
	background-image:none;
}
.bkg-titulo-exito2{
	background-image:none;
	color:#333333;
	font-size:22px;	
	font-weight:bold;
}
.bkg-titulo-exito2 span {
	display:block;
	float:none !important;
	color:#333333;
	font-size:16px;
}
.casos-exito-titulo img {float:left !important}
.cvPablo-firstli {margin-top:10px;}
hr.separador {display:none}
.page-header {margin:0px;}
/*-- Esconde btn del Topnav  --*/
ul.nav.navbar-nav li.c-mobile-hide {display:none}
/*-- Header mobile --*/
#c-header .col-md-4.c-header-logo {
	width:48%;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;	
	float:left;
}
#c-header .col-md-4.c-header-logo img{ width:100%}


#c-header .col-md-4.c-header-social{display:none;	}
#c-header .col-md-4.c-header-datos {
	width:auto;	
	float:right;
}

#c-header .col-md-4.c-header-datos .ico-dato {
	float:left;
	width:40px	;
	height:40px;
	overflow:hidden;
	margin-top:20px;
}
/* box home ocultar
.container div.row.box-home {display:none}
*/
footer .foo-links,
footer .row.foo-header {display:none;}
footer .foo-datos  {
	display: block;
	margin: 5px;
	margin-top: 15px;
	width: 100%;
	text-align: center;
	margin-bottom:20px;
	float:left;
	color: #fff;
}
footer .foo-datos span {color: #fff}
footer .foo-datos .ico-dato  {
	background-position: left center;
    background-repeat: no-repeat;
    color: #333333;
    display: block;
    font-size: 18px;
    height: auto;    
    padding: 8px 5px 8px 45px;
    text-align: left;
    width: 100%;
}
footer a.telefono-safari {color: #333 !important; font-size:16px;}
footer .foo-datos .ico-dato.telefono {background-image: url(../img/icontel.png);	}
footer .foo-datos .ico-dato.celular {background-image: url(../img/iconcel.png);}
footer .foo-datos .ico-dato.mail {background-image: url(../img/iconmail.png); margin-bottom:30px;}
footer .foo-datos .ico-dato {width:100%; text-align:left; float:left}
footer .foo-datos .ico-datos-titulo {display:block;}
footer .row.footer-logos {display:none}
.row.footerRow {background-color:#FFF}
.navbar-inverse .navbar-toggle {background-color:#428BCA !important}

/* DIV GRANDE DESTACADO */
.jumbotron {display:none;}

}

.emailnegro {
	text-decoration: none;
	color:#333333;	
}

.emailblanco {
	text-decoration: none;
	color:#fff;	
}

.emailblanco:hover {
	color:#fff;	
}

